.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e1887fcc-1818-0f20-14d2-9f1fb94192cd {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1080766c-262d-a70b-4bcc-c03c425aa56a {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a38ae38d-c7f1-368b-f6e9-7b5c8b4bc7a9 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-75ff94c4-5d4e-7775-0d84-d7f4aceb9db1 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-33add762-61ba-fbe7-b465-ba305e0ad78a {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5b3e63e8-d0dc-134b-8a63-9573a94a158d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fcb86e04-75c5-949a-533b-c0de312d4658 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aed30547-444a-9a8e-d06a-fe9c83533a8f {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d99dbc00-d036-066f-2219-4ac115d3b851 {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-17fad552-d4a0-d973-dd00-035ee18ff258 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bed89adb-4744-9f82-1f90-41f060cf539d {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ff98c6b2-78f0-894a-3fa3-a5fe6ef85d9f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b7981a0-f774-e012-efb7-30b204c7f15a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82c315b0-3da9-0116-6755-2597aff5cd6e {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-8a66a8a8-14bb-620d-7707-fac48c3db5a1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f4baf782-331e-b6a2-6321-07f5f8f5d98e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d68137be-f78b-79cc-b875-d22c427fb863 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4b540885-1070-c299-7bad-2a19c560f1f6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3a872bf-287c-add0-f95f-45b0a87334c7 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3c0c3cc3-632e-7573-3ce0-c33af1d44976 {
background-color: rgb(248, 249, 250) !important;
margin-bottom: -15px !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: -10px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e1d7093-2cdc-f015-fada-9f2b7f119d38 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9592f5fb-0d0d-3c65-d592-760dd29fc6ab {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf1a5930-64df-68f5-267d-b8612d73f69c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c4de640-e5fd-6240-1025-5d50d560a730 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9cdd19ff-aa1e-7ef3-2c97-a981d0f1ddb0 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e3c5afef-181e-e031-8810-36844ae52a70 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-89168eaa-cec7-3f91-cb83-3a5f045ea7c3 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-010adc94-503e-7446-ba3b-13d340759dc6 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b8dfdc08-1746-41f6-a1fc-ecac065065f8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d159006-cff5-c7ce-c453-91837be61958 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3374e146-6c31-9199-4219-5b471770b55b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c809d497-3871-7ccc-202d-d298d2850ba2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-64fb81b0-b45b-9481-802a-b036f14e03df {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-364b62c0-9ae0-67e1-0965-44f222a0df0f {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ae0ccf20-6c55-c4cb-c3d6-ad2a516a8fee {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d892f56-52de-044d-12a0-bc0ff48bf967 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cd106a06-e818-a0bc-7f19-650b05489b0a {
background-color: rgb(248, 249, 250) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: -15px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ab579946-873e-9c52-0d8d-acec617a96c4 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7ce0e4e-6ea5-c8e5-9bff-cf1e85fc12d1 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bdd2eb88-c482-68bb-d3c1-70c780bf9e83 {
margin-top: var(--spacer-2,0.5rem) !important;
}
